Bug 190321 - Rebuild from SRPM fails to check for dependency libtheora-devel
Rebuild from SRPM fails to check for dependency libtheora-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-01 01:32 EDT by Joseph D. Wagner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 09:50:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph D. Wagner 2006-05-01 01:32:40 EDT
Description of problem:
kdemultimedia-3.5.2-0.1.fc5.src.rpm fails to check for dependency 
libtheora-devel, which is needed during build time.


Version-Release number of selected component (if applicable):
kdemultimedia-3.5.2-0.1.fc5.src.rpm

How reproducible:
Always

Steps to Reproduce:
simply type 'rpmbuild --rebuild kdemultimedia-3.5.2-0.1.fc5.src.rpm' on any 
system that does not have libtheora-devel installed.
  
Actual results:
Displays a warning that theora support will not be built because theora was 
not found.

Expected results:
theora support should be built into the package.

Additional info:
The package will still build but without theora support.
Comment 1 Ngo Than 2006-05-02 09:50:56 EDT
it's fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.